WASCO Admin Issues - Bug #11110

Admin --> Help & advice -->Find a plumber --> Need to add scroller on this page

11/01/2024 07:10 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date: 11/01/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Issue Description:

See attached screenshot/screen Record:
History

#1 - 11/12/2024 12:33 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:26 PM - Mohd Irfan
- File clipboard-202411191726-wli7y.png added

- Status changed from Resolved to Closed

Fixed!
